ja:
  faker:
    address:
      postcode: ["###-####"]
      state: ["北海道", "青森県", "岩手県", "宮城県", "秋田県", "山形県", "福島県", "茨城県", "栃木県", "群馬県", "埼玉県", "千葉県", "東京都", "神奈川県", "新潟県", "富山県", "石川県", "福井県", "山梨県", "長野県", "岐阜県", "静岡県", "愛知県", "三重県", "滋賀県", "京都府", "大阪府", "兵庫県", "奈良県", "和歌山県", "鳥取県", "島根県", "岡山県", "広島県", "山口県", "徳島県", "香川県", "愛媛県", "高知県", "福岡県", "佐賀県", "長崎県", "熊本県", "大分県", "宮崎県", "鹿児島県", "沖縄県"]
      state_abbr: ["1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17", "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47"]
      city_prefix: ["北",  "東",  "西",  "南",  "新",  "大",  "中", "小"]
      city_suffix: ["市",  "区",  "町",  "村", "郡"]
      city:
        - "#{city_prefix}#{Name.first_name}#{city_suffix}"
        - "#{Name.first_name}#{city_suffix}"
        - "#{city_prefix}#{Name.last_name}#{city_suffix}"
        - "#{Name.last_name}#{city_suffix}"
      street_name:
        - "#{Name.first_name}#{street_suffix}"
        - "#{Name.last_name}#{street_suffix}"
      default_country: [日本]

    cat:
      breed: ["アジアンセミロングヘア", "アビシニアン", "アメリカンカール", "アメリカンショートヘア", "アメリカンボブテイル", "アメリカンワイヤーヘア", "アラビアンマウ", "イジアン", "エキゾチックショートヘア", "エキゾチックフォールド", "エジプシャンマウ", "オーストラリアンミスト", "オシキャット", "オリエンタルショートヘア", "カオマニー", "キムリック", "キンカロー", "コーニッシュレックス", "コラット", "サイベリアン", "ジャパニーズボブテイル", "シャム", "シャルトリュー", "シンガプーラ", "ラパーマ", "リュコイ", "ジャーマンレックス", "ハバマブラウン", "ハイランダーリンクス", "スコティッシュフォールド", "スノーシュー", "スフィンクス", "セルカークレックス", "ソマリ", "クリルアイランドボブテイル", "ターキッシュアンゴラ", "ターキッシュバン", "チャウシー", "チートー", "カラーポイントショートヘア", "コーニッシュレックス", "デボンレックス", "ドンスコイ", "ドラゴンリー", "ヨーロピアンショートヘア", "デボンレックス", "トンキニーズ", "ノルウェージャンフォレストキャット", "バーマン", "バーミーズ", "バーミラ", "バリニーズ", "シャンティリー", "バンビーノ", "ヒマラヤン", "メコンボブテイル", "ミンスキン", "ブラジリアンショートヘア", "ブリティッシュロングヘア", "ブリティッシュショートヘア", "カリフォルニアスパングルド", "ペルシャ", "ベンガル", "ボンベイ", "マンクス", "マンチカン", "ミヌエット", "メインクーン", "ヨーロピアンバーミーズ", "ラガマフィン", "ラグドール", "ラパーマ", "ラムキン", "ロシアンブルー"]

    cell_phone:
      formats: ['090-####-####', '080-####-####', '070-####-####']

    color:
      name: ["赤", "緑", "青", "黄", "紫", "ミントグリーン", "ティール", "白", "黒", "オレンジ", "ピンク", "灰色", "栗色", "バイオレット", "ターコイズブルー", "タン", "空色", "サーモン", "プラム", "オーキッド", "オリーブ", "マゼンタ", "ライム", "アイボリー", "藍色", "金", "フクシア", "シアン", "紺碧", "ラベンダー", "銀"]

    company:
      suffix: ["株式会社", "有限会社", "合名会社", "合資会社", "合同会社"]
      category: ["水産", "農林", "鉱業", "建設", "食品", "印刷", "電気", "ガス", "情報", "通信", "運輸", "銀行", "保険"]
      name:
        - "#{Name.last_name}#{category}#{suffix}"
        - "#{suffix}#{Name.last_name}#{category}"

    dog:
      bread: ["アーフェンピンシャー", "アイリッシュ・ウォーター・スパニエル", "アイリッシュ・ウルフハウンド", "アイリッシュ・セッター", "アイリッシュ・テリア", "アッペンツェラー・キャトル・ドッグ", "アフガン・ハウンド", "アメリカン・エスキモー・ドッグ", "アメリカン・スタッフォードシャー・テリア", "アラスカン・マラミュート", "イタリアン・グレイハウンド", "イビザン・ハウンド", "イングリッシュ・コッカー・スパニエル", "イングリッシュ・スプリンガー・スパニエル", "イングリッシュ・セッター", "イングリッシュ･トイ･テリア", "イングリッシュ・フォックスハウンド", "ウィペット", "ウエスト・ハイランド・ホワイト・テリア", "ウェルシュ・コーギー・カーディガン", "ウェルシュ・コーギー・ペンブローク", "ウェルシュ・スプリンガー・スパニエル", "エアデール・テリア", "エントレブッハー・キャトル・ドッグ", "オーストラリアン・ケルピー", "オーストラリアン・シルキー・テリア", "オーストラリアン・テリア", "オールド・イングリッシュ・シープドッグ", "オッターハウンド", "カーリーコーテッド・レトリーバー", "キースホンド", "キャバリア・キング・チャールズ・スパニエル", "クーバース", "クーンハウンド", "クランバー・スパニエル", "グレーター・スイス・マウンテン・ドッグ", "グレート・デーン", "グレート・ピレニーズ", "ケアーン・テリア", "ケリー・ブルー・テリア", "ゴードン・セッター", "ゴールデン・レトリバー", "コモンドール", "サセックス・スパニエル", "サモエド", "サルーキ", "シーズー", "シーリハム・テリア", "シェットランド・シープドッグ", "シベリアン・ハスキー", "ジャーマン・シェパード・ドッグ", "ジャーマン・ショートヘアード・ポインター", "ジャイアント・シュナウザー", "ショートヘアード・ハンガリアン・ビズラ", "スキッパーキ", "スコティッシュ・ディアハウンド", "スコティッシュ・テリア", "スタッフォードシャー・ブル・テリア", "スタンダード・プードル", "セント・バーナード", "ソフトコーテッド・ウィートン・テリア", "ダックスフント", "ダンディ・ディンモント・テリア", "チェサピーク・ベイ・レトリーバー", "チベタン・テリア", "チベタン・マスティフ", "チャウ・チャウ", "チワワ", "ツリーイング・ウォーカー・クーンハウンド", "ディンゴ", "トイ・プードル", "ドーベルマン", "ドール", "ニューファンドランド", "ノーフォーク・テリア", "ノーリッチ・テリア", "ノルウェジアン・エルクハウンド・グレー", "バーニーズ・マウンテン・ドッグ", "パグ", "バセット・ハウンド", "バセンジー", "パタデール・テリア", "パピヨン", "ビーグル", "ブービエ・デ・フランダース", "フォックス・テリア", "フラットコーテッド・レトリーバー", "ブラッドハウンド", "ブリアード", "ブリタニー・スパニエル", "ブリュッセル・グリフォン", "ブルーティック・クーンハウンド", "ブルマスティフ", "フレンチ・ブルドッグ", "ペキニーズ", "ベドリントン・テリア", "ベルジアン・シェパード・ドッグ・グローネンダール", "ベルジアン・シェパード・ドッグ・マリノア", "ボーダー・コリー", "ボーダー・テリア", "ボクサー", "ボストンテリア", "ポメラニアン", "ボルゾイ", "マルチーズ", "ミニチュア・シュナウザー", "ミニチュア・ピンシャー", "ミニチュア・プードル", "メキシカン・ヘアレス・ドッグ", "ヨークシャー・テリア", "ラサ・アプソ", "ラット・テリア", "ラブラドール・レトリバー", "リカオン", "レークランド・テリア", "レオンベルガー", "レッドボーン・クーンハウンド", "ローデシアン・リッジバック", "ロットワイラー", "ワイマラナー", "柴犬", "秋田犬", "狆"]

    food:
      sushi: ["アオヤギ", "アカガイ", "アジ", "アナゴ", "アマエビ", "アワビ", "イカ", "イクラ", "ウナギ", "カキ", "カツオ", "カニ", "カンパチ", "キス", "コハダ", "サーモン", "サザエ", "サバ", "サヨリ", "サワラ", "シマアジ", "シラコ", "スズキ", "タイ", "タコ", "タマゴ", "ノドグロ", "ハマグリ", "ハマチ", "ヒラメ", "ブリ", "ホタテ", "ホタルイカ", "ボタンエビ", "マグロ", "マス", "ミルガイ"]

    games:
      pokemon:
        names: ["フシギダネ", "フシギソウ", "フシギバナ", "ヒトカゲ", "リザード", "リザードン", "ゼニガメ", "カメール", "カメックス", "キャタピー", "トランセル", "バタフリー", "ビードル", "コクーン", "スピアー", "ポッポ", "ピジョン", "ピジョット", "コラッタ", "ラッタ", "オニスズメ", "オニドリル", "アーボ", "アーボック", "ピカチュウ", "ライチュウ", "サンド", "サンドパン", "ニドラン♀", "ニドリーナ", "ニドクイン", "ニドラン♂", "ニドリーノ", "ニドキング", "ピッピ", "ピクシー", "ロコン", "キュウコン", "プリン", "プクリン", "ズバット", "ゴルバット", "ナゾノクサ", "クサイハナ", "ラフレシア", "パラス", "パラセクト", "コンパン", "モルフォン", "ディグダ", "ダグトリオ", "ニャース", "ペルシアン", "コダック", "ゴルダック", "マンキー", "オコリザル", "ガーディ", "ウインディ", "ニョロモ", "ニョロゾ", "ニョロボン", "ケーシィ", "ユンゲラー", "フーディン", "ワンリキー", "ゴーリキー", "カイリキー", "マダツボミ", "ウツドン", "ウツボット", "メノクラゲ", "ドククラゲ", "イシツブテ", "ゴローン", "ゴローニャ", "ポニータ", "ギャロップ", "ヤドン", "ヤドラン", "コイル", "レアコイル", "カモネギ", "ドードー", "ドードリオ", "パウワウ", "ジュゴン", "ベトベター", "ベトベトン", "シェルダー", "パルシェン", "ゴース", "ゴースト", "ゲンガー", "イワーク", "スリープ", "スリーパー", "クラブ", "キングラー", "ビリリダマ", "マルマイン", "タマタマ", "ナッシー", "カラカラ", "ガラガラ", "サワムラー", "エビワラー", "ベロリンガ", "ドガース", "マタドガス", "サイホーン", "サイドン", "ラッキー", "モンジャラ", "ガルーラ", "タッツー", "シードラ", "トサキント", "アズマオウ", "ヒトデマン", "スターミー", "バリヤード", "ストライク", "ルージュラ", "エレブー", "ブーバー", "カイロス", "ケンタロス", "コイキング", "ギャラドス", "ラプラス", "メタモン", "イーブイ", "シャワーズ", "サンダース", "ブースター", "ポリゴン", "オムナイト", "オムスター", "カブト", "カブトプス", "プテラ", "カビゴン", "フリーザー", "サンダー", "ファイヤー", "ミニリュウ", "ハクリュー", "カイリュー", "ミュウツー", "ミュウ"]
        locations: ["マサラタウン", "トキワシティ", "トキワのもり", "ニビシティ", "おつきみやま", "ハナダシティ", "イワヤマトンネル", "クチバシティ", "むじんはつでんしょ", "シオンタウン", "タマムシシティ", "ヤマブキシティ", "セキチクシティ", "サファリゾーン", "サイクリングロード", "ふたごじま", "グレンじま", "セキエイこうげん"]
        moves: ["すいとる", "ようかいえき", "とける", "こうそくいどう", "ドわすれ", "オーロラビーム", "たまなげ", "バリアー", "がまん", "しめつける", "かみつく", "ふぶき", "のしかかり", "ホネこんぼう", "ホネブーメラン", "あわ", "バブルこうせん", "からではさむ", "れんぞくパンチ", "あやしいひかり", "ねんりき", "からみつく", "テクスチャー", "カウンター", "クラブハンマー", "いあいぎり", "まるくなる", "あなをほる", "かなしばり", "ピヨピヨパンチ", "にどげり", "おうふくビンタ", "かげぶんしん", "すてみタックル", "りゅうのいかり", "ゆめくい", "ドリルくちばし", "じしん", "タマゴばくだん", "ひのこ", "だいばくはつ", "だいもんじ", "ほのおのパンチ", "ほのおのうず", "じわれ", "かえんほうしゃ", "フラッシュ", "そらをとぶ", "きあいだめ", "みだれづき", "みだれひっかき", "へびにらみ", "なきごえ", "せいちょう", "ハサミギロチン", "かぜおこし", "かたくなる", "くろいきり", "ずつき", "とびひざげり", "つのでつく", "つのドリル", "ハイドロポンプ", "はかいこうせん", "ひっさつまえば", "さいみんじゅつ", "れいとうビーム", "れいとうパンチ", "とびげり", "からてチョップ", "スプーンまげ", "きゅうけつ", "やどりぎのタネ", "にらみつける", "したでなめる", "ひかりのかべ", "あくまのキッス", "けたぐり", "ヨガのポーズ", "メガドレイン", "メガトンキック", "メガトンパンチ", "ゆびをふる", "ものまね", "ちいさくなる", "オウムがえし", "しろいきり", "ナイトヘッド", "ネコにこばん", "つつく", "はなびらのまい", "ミサイルばり", "どくガス", "どくのこな", "どくばり", "はたく", "サイケこうせん", "サイコキネシス", "サイコウェーブ", "でんこうせっか", "いかり", "はっぱカッター", "かまいたち", "じこさいせい", "リフレクター", "ねむる", "ほえる", "いわなだれ", "いわおとし", "まわしげり", "すなかけ", "ひっかく", "いやなおと", "ちきゅうなげ", "じばく", "かくばる", "うたう", "ロケットずつき", "ゴッドバード", "たたきつける", "きりさく", "ねむりごな", "ヘドロこうげき", "スモッグ", "えんまく", "タマゴうみ", "ソーラービーム", "ソニックブーム", "とげキャノン", "はねる", "キノコのほうし", "ふみつけ", "かいりき", "いとをはく", "わるあがき", "しびれごな", "じごくぐるま", "みがわり", "いかりのまえば", "ちょうおんぱ", "なみのり", "スピードスター", "つるぎのまい", "たいあたり", "しっぽをふる", "とっしん", "テレポート", "あばれる", "かみなり", "かみなりパンチ", "でんきショック", "でんじは", "10まんボルト", "どくどく", "へんしん", "トライアタック", "ダブルニードル", "はさむ", "つるのムチ", "みずでっぽう", "たきのぼり", "ふきとばし", "つばさでうつ", "からにこもる", "まきつく"]

      zelda:
        games: [ "神々のトライフォース", "ブレス オブ ザ ワイルド", "4つの剣", "夢をみる島", "ムジュラの仮面", "時のオカリナ", "ふしぎの木の実 - 大地の章", "ふしぎの木の実 - 時空の章", "夢幻の砂時計", "ゼルダの伝説", "ふしぎのぼうし", "風のタクト", "トワイライトプリンセス", "リンクの冒険" ]

    gender:
      binary_types: ["女性", "男性"]

    lorem:
      punctuation:
        space: "　"
        period: "。"
        question_mark: "？"
      words: ["つぎつぎ", "薬", "当て字", "しょくん", "間隔", "飽くまでも", "あびる", "雇用", "かんどうする", "じじょでん", "超音波", "じゅうどう", "面", "先週", "しょうがっこう", "避ける", "ふそく", "まぎらす", "閉める", "たまご", "こわす", "底", "〜亭", "しゃくや, しゃっか", "ひきざん", "割り箸", "こうぞく", "果てる", "つなひき", "漂う", "漠然", "しょうりゃく", "減俸", "さいぼう, さいほう", "平安", "封筒", "旧姓", "よわよわしい", "味噌", "ぼきん", "くつじょく", "絹糸", "ちきゅう", "かぜ", "半額", "かんそく", "ぶん, ふん", "たれる", "廉価", "ずいぶん", "屈む", "かんりょうてき", "すんか", "殻", "擬装", "うえる", "たいさ", "あつい", "げいひんかん", "洋服", "大丈夫", "察知", "しえんする", "仕方がない", "徳川", "ちらかす", "こくふくする", "ぶそう", "こうつう", "逆", "馬鹿馬鹿しい", "切迫", "不健康", "学院", "都合", "備える", "へいがい", "はじめて", "輸出", "迷路", "母", "ひかくする", "はなぢ, はなじ", "むこう", "ねんじゅう", "自宅", "誘惑", "ちえん", "太る", "ちかく", "奴ら", "堀川", "ちがい", "たいこうする", "運ぶ", "独裁", "はっぽう", "とちょう", "先ず", "はんそう", "せいじょう, しょうじょう", "かんじる", "体重", "上手", "原油", "ざぜん", "既に", "華やか", "仕事", "あらす", "ゆるむ", "きょうどう", "開閉", "悲しみ", "しゃこ", "ねばり", "ようい", "おりめ", "伐採", "牛乳", "秘める", "右翼", "伝統", "きひん", "やさしい", "ほ", "警官", "左手", "全日本", "むぜい", "ごふく", "かいたく", "撃つ", "しあとるし, シアトルし", "ちょさくけん", "じぎする", "譜面", "貫く", "約する", "提案する", "哀れむ", "迷子", "きょうき", "ごうけん", "せんたくする", "しゅしょう", "江戸", "狂う", "助手", "新婚旅行", "検査", "色々", "かぶしきしじょう", "桜色", "普及", "零す", "ししょく", "きゅうりょう", "おんとう", "しょうゆ", "没落", "人性", "けいかん", "電話", "お盆", "きいろ", "やしなう", "鍋", "遮断", "かわかす", "寮生", "面積", "とうき", "ふくへい", "ないしょばなし", "不思議", "この頃", "おかね", "殺人者", "かいぞく", "歯を磨く", "店", "はなはだ", "フランス語", "評価", "九日", "さいばん", "推奨", "出版", "恨み", "気持ちいい", "黙る", "はりい", "凝固", "傑作", "魅力", "ぐん", "右利き", "まほうつかい", "復旧", "かくじっけん", "じきしょうそう", "あれる", "きょうはんしゃ", "たいりく", "げんめつ", "俵", "むらさきいろ", "病床", "米兵", "まつり", "塾生", "親切", "めいがら", "核実験", "なおさら", "魔術", "がいよう", "かんぜん", "せいかん", "果樹", "〜系", "ほにゅうびん", "じょうだん", "賢明", "みなと", "もはん", "こうちょく", "泳ぐ", "重い", "日没", "碁", "かつ", "どうけつ", "近視", "配慮", "のき", "入江", "とめる", "暇", "書き方", "胃", "りょうど", "難しい", "浮世絵", "喜劇", "とうさん", "はんだんする", "こうせい", "大仏", "揺さぶる", "いじん", "機嫌", "黒板", "えきびょう", "妥協する", "つうやく", "乗せる", "けしき", "床", "品詞", "消す", "金縛り", "じゅうらい", "急騰", "十台", "窓", "雑音", "きょだい", "鈍器", "禍根", "かたみち", "山葵", "店舗", "渦巻き", "おととい, いっさくじつ", "救急車", "馬", "ころす", "ぼくし", "せっぷく", "たて", "おどろく", "やさい", "じぞう", "こはん", "いく", "自立", "かっこう", "脱税", "始まる", "学者", "かい", "ひきさく", "長唄", "下着", "よくげつ", "休日", "以下", "廃墟", "部首", "壊す", "むく", "委員", "待合", "頂く", "よぼう", "壮年", "斬殺", "ちゅうもんする", "じっかん", "境", "施行", "つく", "活用", "ぶき", "かいじゅう", "人口", "ぼうず", "そあく", "むぼう", "白菊", "りゃくず", "汚す", "すいせん", "あらそう", "高値", "あう", "せいしん", "指紋", "超〜", "うえる", "つまる", "靖国神社", "とりあえず", "とふ", "たくす", "じょうじゅん", "羊毛", "浅い", "閉じる", "戦没", "あっとうする", "ひがい", "量", "じょうき", "誤用", "ほうせき", "つばさ", "号", "けいむしょ", "電源", "勇気", "ふかさ", "はだか", "たいやく", "きょうしつ", "退く", "さきまわり", "こうおつ", "無糖", "ふさい", "とくに", "めいし", "みつ", "ほんらい", "まもる", "あつかい", "日欧", "天井", "みさき", "おきゃくさん", "にんい", "きょうかい", "いつ頃", "かん", "しきもう", "特殊", "同僚", "血液", "じぶん", "しょうかする", "礎", "みなもと", "軒", "ぶっきょう", "しずむ", "たらす", "憂い", "総括", "もうす", "暴力", "しばふ", "いたずら", "米国", "魔法", "ことばつき", "窒息", "唄う", "金", "きもち", "誓い", "どろ", "話", "奇襲", "巡回", "失う", "隆起", "投資", "芽", "あくれい", "奉仕", "ひんきゃく, ひんかく", "まつ", "せんりゅう", "だいどころ", "いう", "こいぬ", "なんべい", "さくにゅう", "フランス人", "きげんご", "こくみん", "交錯", "好き", "一文字", "ほうげん", "地面", "だくりゅう", "見当たる", "浸す", "あしくび", "弱虫", "送る", "遺失", "あおい", "ちあん", "宜しく", "あらあらしい", "かおつき", "かちゅう", "がんばる", "芸者", "陳列室", "弥生", "明治", "めいしょ", "ごじゅう", "済ます", "無駄", "終点", "ぞくご", "掛ける", "ほうしゅう", "騎兵", "液体", "下さい", "けいじばん", "杏", "合う", "疾走", "りゅうこうご", "出かける", "はちまき", "手作り", "れつあく", "うんがいい", "はちのす, ハチのす", "色盲", "形", "希望する", "こうせい", "いちだい", "春休み", "縛る", "金星", "そんざい", "防犯", "大尉", "老齢", "差し上げる", "犠牲", "にる", "問題", "双", "安泰", "せんじょうざい", "継承", "かんしん", "丼", "ざんぴん", "そだてる", "たつ", "不可欠", "報じる", "抑制", "けいけんしゃ", "きょうふ", "せいぞう", "きんく"]
      supplemental: ["おどりば", "料理人", "いち", "やぶれる", "辞儀する", "逮捕", "色彩", "妻", "きづく", "はきだす", "歯", "憶測", "すむ", "墨", "胃腸", "駆け出す", "栞", "ふゆかい", "豪華", "写す", "むちつじょ", "ごらく", "可愛い", "ふじょ", "でんせんびょう", "いちにち, ついたち", "彼女", "ひめさま", "解説", "すいがら", "約", "並", "こっせつ", "あらじお, あらしお", "書架", "勝手", "ぎせい", "こくひん", "嫌", "博物館", "しんし", "帳簿", "初めに", "空き瓶", "ふてい", "見返す", "ほんるいだ", "さわ", "悪気", "ほんそう", "謙虚", "耐火", "ぼうりょく", "潔い", "けす", "締まる", "ちょうりょく", "のうし", "暴走", "華道", "基盤", "廃棄", "かざる", "くら", "氏名", "がぞう", "ふきつ", "こうばん", "かんさい", "ひとごみ", "構える", "たす", "とむ", "すみ", "めいよ", "帝", "かんえん", "たび", "模型", "冬休み", "誇張", "何千", "そうだん", "しっぷう, はやて", "ほどう", "敵", "ひふ", "火", "壁", "弱点", "かいそく", "没頭", "貴賓", "さいげつ", "盛り上がる", "柱", "ひはん", "輪郭", "こづつみ", "扇", "性病", "濃紺", "洗浄剤", "舞踏", "つぎ", "しめる", "延長", "しつ", "ざせき", "もくひょう", "宝くじ", "劣悪", "はなみ", "同音異義語", "たいほう", "慶弔", "疎外", "れいてん", "死ぬ", "さと", "煩い", "携帯", "かいせい", "哺育", "敬語", "とうとい", "とうひょうする", "頑張れ", "れいせい", "蛇", "いしゃりょう", "アメリカ製", "光年", "社員", "もよう", "ぎゃくしゅう", "甲乙", "ふくし", "へいせい", "てんのう", "年次", "二巻", "がくふ", "しどう", "よすみ", "おおごえ", "かつぐ", "地下街", "はくじん", "間接", "せっとく", "つうこん", "びんぼう", "川底", "こうえん", "うごき", "六", "乾燥", "洗濯屋", "なぞ", "ふじん", "対応", "順序", "首", "むれる", "しめる", "移す", "分ける", "しょうげき", "ぎょうし", "あまい", "じょうきゅう", "たんれん", "かけこむ", "素材", "受付", "いままで", "りょこう", "満潮", "もちいる", "あわれ", "賀状", "詰め込む", "数える", "ずいじ", "いっぱく", "聴者", "そうぐう", "とうさく", "思い遣り", "鋭い", "貞操", "原因", "象牙", "歌謡", "会議", "待遇", "なかよし", "おなか", "りりしい", "おおちがい", "賛成", "奔放", "非難", "ようじ", "錯乱", "じこ", "前", "累進", "緊張する", "ぎじゅく", "うち", "悪霊", "枢軸", "子守歌", "りゅうき", "雄犬", "みずいろ", "大間違い", "走り回る", "そんけい", "しっぺい", "てんし", "病院", "残業", "ひんしつ", "けんしゅうせい", "椅子", "いさぎよい", "枕", "墓", "洗剤", "たいがい", "じしょ", "副大統領", "瞬く", "ふじ山", "ふくせん", "漬物", "はんけん", "愛する", "ねんがん", "ねんじ", "いきどおり", "おとこのこ", "仁", "鶴", "施設", "請ける", "拒否", "うみ", "移譲", "溶岩", "性格", "じしん", "裏口", "ふたたび", "猿真似", "しめらせる", "みき", "つぐなう", "しんじゅく", "こせき", "よくあつ", "懇談", "指定する", "専門", "一生", "平壌", "滝", "じどうし", "着く", "泥棒", "構え", "きじゅつ", "しょひょう", "貨幣", "好奇心", "皇太子妃", "かいほうする", "主に", "背広", "ちんみ", "よそく", "なつかしい", "がんい", "ちょうしゃ", "無敵", "所", "だいがくいんせい", "左右", "のむ", "愛国心", "桑原", "どうはんする", "いっかい", "なみだ", "くまもとけん", "主観的", "普段", "こころみる", "ふくぶくろ", "てんぷく", "せいめい", "はなのあな", "みぎて", "親子丼", "反則", "しゅうり", "かくにん", "生える", "けむし", "すける", "のぞいて", "和尚", "えんちょうする", "こうとう", "なげすてる", "なまけもの", "あい", "きとく", "審判", "怖い", "こたえる", "比較", "ゆにゅう", "曲", "ちんもく", "破産", "迫る", "あわ", "辛子", "糸", "早々", "運命", "錠", "のうみん", "夏", "野獣", "試験", "数詞", "毎日", "ぎせいしゃ", "よくし", "せん", "おろし", "ゆれる", "いし", "える", "ごらん", "ばい", "たい", "拘置", "うらぎり", "競艇", "かぐ", "悔しい", "にゅうせき", "ために", "ふうふ", "ちょうせん", "破壊", "困難", "まんえつ", "移動", "しあつ", "あまる", "香り", "いなか", "通す", "ほうき", "栄誉", "ちめいてき", "おとろえる", "いしずえ", "知り合い", "貨物船", "酸っぱい", "めいわくめーる, めいわくメール", "とうほう", "てら", "ぜんにほん", "七つ", "暗い", "てのこう", "しんぞう", "仰々しい", "さんぎょう", "公共", "年額", "かわさき", "日刊", "ちょう", "縮小", "いっこ", "不況", "人柄", "はい", "原潜", "つみ", "かんかつ", "ぞうえん", "雑費", "おくれる", "面倒臭い", "しょうじょう", "たおす", "順番", "天皇", "しゅいん", "動揺", "乙", "さわやか", "とう", "望み", "一人娘", "かく, かど", "ねんがじょう", "ちょくせつ", "せんじょう", "燃やす", "ふかのう", "買い物", "風潮", "沖縄", "いか", "こうくうぼかん", "かくれる", "きぼうする", "媒介", "れいぞうこ", "冷酷", "紛らわしい", "せんげん", "家具", "繁茂", "なさけない", "きずつく", "空き缶", "禅寺", "大文字", "火葬", "雰囲気", "化粧", "忍者", "ふんしゃ", "限る", "ちゅうとはんぱ", "はずかしめる", "何度", "風船", "こうぎょう", "かくしゅう", "しりつ", "こい", "あがる", "教える", "程", "忘れ物", "襲撃", "かいころく", "月刊", "となえる", "せんのう", "営業中", "ながさき", "げんまい", "二つ", "髪の毛", "ろくおん", "匿名", "高瀬", "しききん", "ふかぶん", "怒鳴る", "福祉", "あさねぼう", "りゃくご", "しざい", "運", "力", "ねばる", "つくる", "わかめ", "おうしゅう", "やすい", "え", "かせぎ", "あらかじめ", "かんせつ", "恥ずかしがる", "焦がす", "はいき", "はかる", "図説", "どうめい", "ようじ", "ふねんごみ, ふねんゴミ", "鎮める", "しゅくん"]

    name:
      last_name: ["佐藤", "鈴木", "高橋", "田中", "伊藤", "山本", "渡辺", "中村", "小林", "加藤", "吉田", "山田", "佐々木", "山口", "松本", "井上", "木村", "林", "斎藤", "清水", "山崎", "阿部", "森", "池田", "橋本", "山下", "石川", "中島", "前田", "藤田", "後藤", "小川", "岡田", "村上", "長谷川", "近藤", "石井", "斉藤", "坂本", "遠藤", "藤井", "青木", "福田", "三浦", "西村", "藤原", "太田", "松田", "原田", "岡本", "中野", "中川", "小野", "田村", "竹内", "金子", "中山", "和田", "石田", "工藤", "上田", "原", "森田", "酒井", "横山", "柴田", "宮崎", "宮本", "内田", "高木", "谷口", "安藤", "丸山", "今井", "大野", "高田", "菅原", "河野", "武田", "藤本", "上野", "杉山", "千葉", "村田", "増田", "小島", "小山", "大塚", "平野", "久保", "渡部", "松井", "菊地", "岩崎", "松尾", "佐野", "木下", "野口", "野村", "新井"]
      first_name: ["翔太", "蓮", "翔", "陸", "颯太", "悠斗", "大翔", "翼", "樹", "奏太", "大和", "大輝", "悠", "隼人", "健太", "大輔", "駿", "陽斗", "優", "陽", "悠人", "誠", "拓海", "仁", "悠太", "悠真", "大地", "健", "遼", "大樹", "諒", "響", "太一", "一郎", "優斗", "亮", "海斗", "颯", "亮太", "匠", "陽太", "航", "瑛太", "直樹", "空", "光", "太郎", "輝", "一輝", "蒼", "葵", "優那", "優奈", "凛", "陽菜", "愛", "結衣", "美咲", "楓", "さくら", "遥", "美優", "莉子", "七海", "美月", "結菜", "真央", "花音", "陽子", "舞", "美羽", "優衣", "未来", "彩", "彩乃", "彩花", "優", "智子", "奈々", "千尋", "愛美", "優菜", "杏", "裕子", "芽衣", "綾乃", "琴音", "桜", "恵", "杏奈", "美桜", "優花", "玲奈", "結", "茜", "美穂", "明日香", "愛子", "美緒", "碧"]
      name:
        - "#{last_name} #{first_name}"
      name_with_middle:
        - "#{first_name} #{last_name} #{last_name}"

    phone_number:
      formats: ['0####-#-####', '0###-##-####', '0##-###-####', '0#-####-####']

    space:
      planet: ["水星", "金星", "地球", "火星", "木星", "土星", "天王星", "海王星"]
      galaxy: ["天の川", "小マゼラン雲", "大マゼラン雲", "アンドロメダ銀河", "Ω星団", "さんかく座銀河", "ケンタウルス座A", "ボーデの銀河", "NGC 253", "M83"]

    university:
      prefix: ["北海道", "東北", "関東", "中部", "近畿", "中国", "四国", "九州"]
      suffix: ["大学", "医科大学", "芸術大学", "音楽大学", "工業大学"]
      name:
        - "#{Name.last_name}#{University.suffix}"
        - "#{University.prefix}#{Name.last_name}#{University.suffix}"
        - "#{University.prefix}#{Address.city_prefix}#{University.suffix}"
